body,.toplist li,.btn,a{font-size:16px!important;}
h4{font-size:26px;}
h2{font-size:28px;}
.toplist.toppadding{font-size:12px;}
.blog1-sidebar-serch_input{ font-size:15px;}
.ms-layer.sbut16,.box_submenu h4 { font-size:18px!important}
.ms-layer.text38 { font-size:36px!important}
.text-box,.text-box p,.text-box p span,.text-box span, .about {font-size: 16px!important;}
font[size="2"] {   font-size: 16px!important;} 
td{
	padding:5px;
}